body {
    margin: 0 auto;
}


header {
    color: white;
}

.header-nav {
    background: rgba(0, 0, 0, .6);
}

.header-ul {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 28px;
    color: white;
}

.header-twitter {
    background-image: url(../IMG/logo-twitter.png);
    background-size: 20px;
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}

.header-fb {
    background-image: url(../IMG/logo-fb.png);
    background-size: 10px;
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}

.header-insta {
    background-image: url(../IMG/logo-insta.png);
    background-size: 18px;
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}

.header-img {
    background-image: url(../IMG/bread.png);
    height: 900px;
    width: 1600px;
}

.header-h2 {
    font-family: 'Playfair Display', serif;
    font-size: 6rem;
    font-weight: 6 00;
    text-align: center;
    padding-top: 300px;
}

.header-line {
    background-image: url(../IMG/line.png);
    background-size: 20px;
    background-repeat: no-repeat;
    height: 100px;
    width: 200px;
    margin: 0 auto;
}

.header-p {
    text-align: center;
    font-size: 2rem;
    width: 575px;
    font-weight: 100;
    margin: 0 auto;
}

.header-button {
    background-color: rgba(0, 0, 0, .6);
    width: 180px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    margin-top: 75px;
    border: 1px dashed white;
}

.cake-section {
    width: 1600px;
    height: 705px;
    background-color: #fefefe;
    padding-top: 100px;
}

.cake-button-parent {
    position: relative;
    width: 1600px;
}

.cake-button {
    background-image: url(../IMG/bread-button.png);
    background-size: 80px;
    height: 80px;
    width: 80px;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: -45px;
    left: 810px;
    transform: translateX(-50%);
}

.cake-button-circle {
    height: 120px;
    width: 120px;
    border-radius: 50%;
    background-color: white;
    position: absolute;
    left: 750px;
    bottom: -60px;
}

.cake-div {
    display: flex;
    justify-content: center;
    flex-direction: row;



}

.cake-div-bis {
    width: 650px;
    height: 550px;

    display: flex;
    justify-content: center;
    justify-content: space-around;
    flex-direction: column;
    position: relative;


}


.cake-h2 {
    width: 250px;
    height: 45px;
    font-size: 2rem;
    font-family: "Myriad Pro";
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;

}

.cake-h2-p {
    width: 280px;
    height: 20px;
    position: absolute;
    left: 200px;
    bottom: 455px;
    margin: 0 auto;
    color: #b79880;
}

.cake-p {
    width: 500px;
    height: 100px;
    font-family: sans-serif;

    text-align: center;
    display: flex;
    align-items: center;
    margin: 0 auto;
}

.cake-h3 {
    width: 120px;
    height: 22px;
    display: flex;
    justify-content: center;
    font-size: 1.5rem;
    margin: 0 auto;
}

.cake-big-div {
    display: flex;
    height: 110px;
    justify-content: space-around;
    position: relative;


}

.cake-div-name {
    border-top: solid 1px black;
    border-bottom: solid 1px black;
    height: 60px;
    width: 110px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.6rem;
}

.cake-div-name-picture {
    background-image: url(../IMG/cake-div-name-picture.png);
    background-repeat: no-repeat;
    height: 100px;
    width: 100px;
    border-radius: 50%;
    position: absolute;
    bottom: 30px;

}

.cake-div-citation {
    width: 411px;
    height: 100px;
    background-image: url(../IMG/bakery-citation.png);
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}

.cake-div-bis-picture-farine {
    width: 300px;
    height: 250px;

    background-image: url(../IMG/cake-div-farine.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.cake-div-bis-picture-egg {
    width: 300px;
    height: 250px;

    background-image: url(../IMG/cake-div-egg.png);
    background-repeat: no-repeat;
    background-size: 100%;

}

.cake-div-bis-picture-cake {
    width: 300px;
    height: 250px;

    background-image: url(../IMG/cake-div-cake.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: relative;
    transform: translate(-0%, -100%)
}

.cake-div-bis-picture-fraise {
    width: 300px;
    height: 250px;

    background-image: url(../IMG/cake-div-fraise.png);
    background-size: 100%;
    position: relative;
    transform: translate(-0%, -100%)
}

.cake-div-bis-picture-border {
    width: 300px;
    height: 250px;
    background-color: ;
    background-image: url(../IMG/border.png);
    background-size: 90%;
    background-repeat: no-repeat;
    position: relative;
    transform: translate(5%, -97%)
}

.cake-div-bis-picture-border-bottom {
    width: 300px;
    height: 250px;

    background-image: url(../IMG/border.png);
    background-repeat: no-repeat;
    background-size: 90%;
    position: relative;
    transform: translate(5%, -197%)
}

.cake-div-bis-picture {
    width: 650px;
    height: 550px;
    background-color: ;
    display: flex;
    flex-wrap: wrap;
}
.cake-div-bis-picture-above {
    width: 250px;
    height: 250px; 
    background-clip: black;
    background-image: url("../IMG/cake-div-bis-above.png");
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    opacity: 0.89;
    transform: translate(70%,50%);
}

.cake-div-bis-picture-p{
    font-size: 20px;
    position: absolute;
    transform: translate(125%,1150%);
    color: #b79880;

}

.pancakes-section {
    width: 1600px;
    height: 760px;
    background-image: url(../IMG/pancakes-section-img.png);
    background-repeat: no-repeat;
    background-size: cover; 
    padding-bottom: 200px; 
    position: relative;

}

.pancakes-parent {
    width: 970px;
    height: 510px; 
    margin: 0 auto; 
    display: flex;
    flex-direction: row;
    position: absolute;
    transform: translate(30%,50%);

}


.pancakes-child-left {
    width: 425px; 
    height: 510px; 
    background-image: url(../IMG/pancakes-child-left.png);

}

.pancakes-div-stars {
    width: 30px; 
    height: 150px; 
    display: flex; 
    flex-direction: column; 
    justify-content: space-around;
    position: absolute;
    transform: translate(90%,100%);

}

.pancakes-stars {
    width: 23px; 
    height: 23px; 
    background-image: url(../IMG/pancakes-full-star.png);
    background-repeat: no-repeat; 
    background-size: 100%;
}

.pancakes-stars-empty {
    width: 23px; 
    height: 23px; 
    background-image: url(../IMG/pancakes-empty-star.png);
    background-repeat: no-repeat; 
    background-size: 100%;
}

.pancakes-child-right {
    display: flex;
    flex-direction: column; 
    justify-content: space-around;
    width: 550px; 
    height: 510px; 
    background-color: white;

    position: relative; 
    

}

.pancakes-child-right-h1 {
    display: flex; 
    justify-content: center; 
    font-size: 2rem; 
    color: #56534c;
    position: absolute; 
    transform: translateX(66px);
}

.pancakes-child-right-h2 {
    display: flex;
    justify-content: center; 
    position: absolute; 
    transform: translate(66px,40px);
    color: #a47d5e;
    font-weight: 600;
}

.pancakes-child-right-parent-p {
    display: flex;
    justify-content: flex-start;
    width: 415px;
    height: 70px; 
    margin-left: 70px;
    font-family: sans-serif;
    line-height: 22px
}

.pancakes-child-right-parent-stars {
    display: flex;
    flex-direction: row; 
    width: 115px;
    height: 15px; 
    justify-content: space-around;
    position: absolute;
    transform: translate(60%,70px)
    
}

.pancakes-child-right-parent-stars-braun {
    width: 15px; 
    height: 15px; 
    background-image: url(../IMG/stars-braun.png);
    background-repeat: no-repeat; 
    background-size: 100%; 
}

.pancakes-child-right-parent-stars-black {
    width: 15px;
    height: 15px;
    background-image: url(../IMG/stars-black.png);
    background-repeat: no-repeat; 
    background-size: 100%;
}

.pancakes-child-div {
    display: flex; 
    flex-direction: row; 
    justify-content: space-around; 
    height: 95px; 
    width: 425px; 
    
    margin: 0 auto; 
}

.pancakes-child-div-circle-meat {
    height: 90px;
    width: 90px; 
    border-radius: 50%;
    background-image: url(../IMG/pancakes-circle-meat.png);
    background-repeat: no-repeat; 
    background-size: 100%; 
}

.pancakes-child-div-circle-groseille{
    height: 90px;
    width: 90px; 
    border-radius: 50%;
    background-image: url(../IMG/pancakes-circle-groseille.png);
    background-repeat: no-repeat;
    background-size: 100%; 
    
}

.pancakes-child-div-circle-banana{
    height: 90px;
    width: 90px; 
    border-radius: 50%;
    background-image: url(../IMG/pancakes-circle-banana.png);
    background-repeat: no-repeat;
    background-size: 100%; 

    
}

.pancakes-child-div-icon-left {
    width: 30px; 
    height: 30px; 
    background-image: url(../IMG/arrow-left.png);
    background-size: 100%;
    background-repeat: no-repeat; 
    margin-top: 30px; 
}

.pancakes-child-div-icon-right {
    width: 30px; 
    height: 30px; 
    background-image: url(../IMG/arrow-right.png);
    background-size: 100%;
    background-repeat: no-repeat; 
    margin-top: 30px; 
}

.pancakes-child-caroussel-parent {
    display: flex; 
    flex-direction: row; 
    justify-content: space-around; 
    margin-right: 0 auto; 
    margin-left: 240px;
    width: 70px; 
    height: 10px; 
    position: absolute; 
    transform: translateY(230px)
}



.pancakes-child-caroussel-active {
    width: 10px; 
    height: 10px; 
    background-image: url(../IMG/caroussel-active.png);
    background-repeat: no-repeat;
    background-size: 100%; 
}

.pancakes-child-caroussel{
    width: 10px; 
    height: 10px; 
    background-image: url(../IMG/caroussel.png);
    background-repeat: no-repeat;
    background-size: 100%; 
   
}

.moulin {
    width: 265px;
    height: 300px; 
    background-image: url(../IMG/pancakes-moulin.png);
    background-repeat: no-repeat; 
    background-size: 100%;
    position: absolute; 
    transform: translate(110%,40%);
   
    
}

.pancakes-div {
    width: 200px; 
    height: 200px; 
    background-color: #fffffe; 
    background-image: url(../IMG/pancakes-fond-c40.png);
    background-size: 100%;
    background-repeat: no-repeat; 
    position: absolute; 
    transform: translate(1140px,200px);
    filter: drop-shadow(0 0 1.75rem grey);
}

.pancakes-div-h1 {
    text-align: center; 
    font-size: 1.3rem;
    padding-top: 35px;
}

.pancakes-div-number {
    text-align: center;
    font-weight: 700;
    font-size: 4rem;
    font-family: serif;
    color: #dfc691;
    padding-top: 20px;
}

.pancakes-div-minutes {
    text-align:  center; 
    padding-top: 10px; 
}

.breakfast-section {
    width: 1600px; 
    height: 760px;
    background-image: url(../IMG/breakfast/breakfast-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.breakfast-left {
    width: 990px; 
    height: 760px;
    display: flex;
    flex-direction: column; 
    justify-content: space-around;

}



.breakfast-left-div-01 {
    width: 285px; 
    height: 80px; 
    display: flex; 
    flex-direction: column;
    justify-content: center; 
    color: aliceblue;
    margin: 0 auto;
}



.breakfast-left-div-01-h1 {
    text-align: center; 
    font-weight: 700; 
    font-size: 2rem; 
    padding-bottom: 5px; 
}

.breakfast-left-div-01-p {
text-align: center; 
    color: #c8a593; 

}

.breakfast-left-div-02 {
    width: 285px; 
    height: 80px; 
    display: flex; 
    flex-direction: column;
    justify-content: center; 
    margin: 0 auto;
    color: aliceblue;
}


.breakfast-left-div-02-h2 {
    text-align: center; 
    font-weight: 700; 
    font-size: 1.5rem; 
    padding-bottom: 5px; 
}

.breakfast-left-div-02-p {
text-align: center; 
    color: #808282; 
    font-family: sans-serif; 
    padding-top: 5px; 
    

}

.breakfast-left-div-02-price {
    color: #dfc691; 
    padding-top: 40px; 
    text-align: center; 
    font-size: 1.8rem; 
    
}

.breakfast-left-div-03 {
    width: 285px; 
    height: 80px; 
    display: flex; 
    flex-direction: column;
    justify-content: center; 
    color: aliceblue;
    margin: 0 auto;
}

.breakfast-left-div-03-h2 {
    text-align: center; 
    font-weight: 700; 
    font-size: 1.5rem; 
    padding-bottom: 5px; 
}

.breakfast-left-div-03-p {
text-align: center; 
    color: #808282; 
    font-family: sans-serif; 
    padding-top: 5px; 
    

}

.breakfast-left-div-03-price {
    color: #dfc691; 
    padding-top: 40px; 
    text-align: center; 
    font-size: 1.8rem; 
    
}

.breakfast-left-div-04 {
    width: 285px; 
    height: 80px; 
    display: flex; 
    flex-direction: column;
    justify-content: center; 
    color: aliceblue;
    margin: 0 auto;
}

.breakfast-left-div-04-h2 {
    text-align: center; 
    font-weight: 700; 
    font-size: 1.5rem; 
    padding-bottom: 5px; 
}

.breakfast-left-div-04-p {
text-align: center; 
    color: #808282; 
    font-family: sans-serif; 
    padding-top: 5px; 
    

}

.breakfast-left-div-04-price {
    color: #dfc691; 
    padding-top: 40px; 
    text-align: center; 
    font-size: 1.8rem; 
    
}

.breakfast-right {
    width: 470px;
    height: 604px; 
    background-image: url(../IMG/breakfast/menu-breakfast.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute; 
    transform: translate(990px,90px);
    display: flex; 
    flex-direction: column; 
    justify-content: space-around; 
}

.breakfast-right-est {
    position: absolute;
    transform: translate(100px,-230px);
}

.breakfast-right-1893 {
    position: absolute; 
    transform: translate(300px, -230px);
}

.breakfast-right-h1 {
    position: absolute; 
    font-size: 2rem;
    transform: translate(125px,-100px);
    color: #56534c;
    font-weight: 700;
}

.breakfast-right-h1-bis {
    position: absolute; 
    font-size: 2rem; 
    transform: translate(105px,-50px);
    color: #56534c;
    font-weight: 700; 
}

.breakfast-right-p {
    text-align: center;
    width: 315px;
    height: 75px; 
    margin: 0 auto;
    position: absolute; 
    transform: translate(50px,55px);
    line-height: 25px;
    font-family: sans-serif; 
}

.breakfast-right-button {
    width: 190px;
    height: 50px; 
    border: solid black 1px; 
    display: flex; 
    justify-content: center; 
    align-items: center;
    position: absolute; 
    transform: translate(115px,180px);
    color: #a47d5e;
    font-weight: 700;
}

.breakfast-right-line {
    width: 363px; 
    height: 70px;
    
    background-image: url(../IMG/breakfast/line-bretzel.png);
    background-repeat: no-repeat;
    background-size: 100%; 
    position: absolute;
    transform: translate(30px,-170px)
}

.breakfast-right-bg {
    background-image: url(../IMG/breakfast/breakfast-vector.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 200px; 
    height: 170px; 
    position: absolute; 
    transform: translate(300px,200px);
}

.sandwich-section {
    width: 1600px; 
    height: 1000px; 
    background-color: #f3f1e9; 
    display: flex; 
    flex-direction: row; 
    position: relative; 
}

.sandwich-h1 {
    position: absolute; 
    transform: translate(571px,71px);
    font-weight: 700; 
    font-size: 2rem; 
    color: #56534c;
}

.sandwich-p {
    position: absolute; 
    transform: translate(550px,100px);
    color: #cebba8;
    padding-top: 15px; 
}

.sandwich-left-parent {
    padding-top: 100px; 
    width: 592px; 
    height: 750px;
    display: flex; 
    flex-direction: column; 
    justify-content: space-between;
}



.sandwich-left-child-01 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: 0 auto; 
}

.sandwich-left-child-01-circle {
    width: 100px; 
    height: 100px; 
    border-radius: 50%;
    background-image: url(../IMG/cake/sandwich-circle-01.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0 auto; 
}

.sandwich-left-child-01-h1 {
    text-align: center; 
    font-weight: 700;
    color: #a47d5e;
    font-size: 1.8rem;
}

.sandwich-left-child-01-p {
    width: 293px;
    height: 30px; 
    text-align: center; 
    padding-top: 25px;
    line-height: 20px;
    font-family: sans-serif;
}

.sandwich-left-child-02 {
    display: flex;
    justify-content: center; 
    flex-direction: column;
    margin: 0 auto; 
}

.sandwich-left-child-02-circle {
    width: 100px; 
    height: 100px; 
    border-radius: 50%;
    background-image: url(../IMG/cake/sandwich-circle-02.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0 auto; 
}

.sandwich-left-child-02-h1 {
    text-align: center; 
    font-weight: 700;
    color: #a47d5e;
    font-size: 1.8rem;
}

.sandwich-left-child-02-p {
    width: 293px;
    height: 30px; 
    text-align: center; 
    padding-top: 25px;
    line-height: 20px;
    font-family: sans-serif;
}

.sandwich-left-child-03 {
    display: flex;
    justify-content: center; 
    flex-direction: column; 
    margin: 0 auto; 
}

.sandwich-left-child-03-circle {
    width: 100px; 
    height: 100px; 
    border-radius: 50%;
    background-image: url(../IMG/cake/sandwich-circle-03.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0 auto; 
}

.sandwich-left-child-03-h1 {
    text-align: center; 
    font-weight: 700;
    color: #a47d5e;
    font-size: 1.8rem;
}

.sandwich-left-child-03-p {
    width: 293px;
    height: 30px; 
    text-align: center; 
    padding-top: 25px;
    line-height: 20px;
    font-family: sans-serif;
}

.sandwich-right-parent {

    width: 850px;
    height: 560px; 
    background-image: url(../IMG/cake/sandwich-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    transform: translate(600px,150px);
}

.sandwich-right-square-01{
    width: 200px; 
    height: 200px; 
    background-color: white; 
    position: absolute; 
    transform: translate(641px,-10px);
    opacity: 0.9;
}

.sandwich-square-h1 {
    color: #bd9d88; 
    font-weight: 600; 
    padding-top: 50px; 
    text-align: center; 
    font-size: 1.5rem; 
    
}

.sandwich-square-number {
    text-align: center; 
    padding-top: 30px; 
    font-weight: 700;
    color: #56534c;
    font-size: 3rem;
}

.sandwich-square-time {
    color: #979285;
    padding-top: 12px; 
    text-align: center; 
    font-size: 0.7rem;
}

.sandwich-right-square-02{
    width: 200px; 
    height: 200px; 
    background-color: white; 
    position: absolute; 
    transform: translate(641px,191px);
    opacity: 0.9;
}

.sandwich-right-square-03{
    width: 200px; 
    height: 200px; 
    background-color: white; 
    background-image: url(../IMG/pancakes-fond-c40.png);
    background-size: 100%;
    background-repeat: no-repeat; 
    position: absolute; 
    transform: translate(641px,391px);
}

.sandwich-right-child {
    width: 170px; 
    height: 60px; 
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center; 
    border: dashed 1px #dfc691;
    color: #dfc691;
    font-weight: 600;
    position: absolute; 
    transform: translate(-20px,515px)
}

.footer-ul {
    display: flex;
    justify-content: space-around;
    width: 1260px;
    height: 70px; 
    align-items: center;
    background-color: #f3f1e9;
    border-top: 1px solid #bfbbb7;
    position: absolute; 
    transform: translate(-600px,900px);
    border-bottom: 1px solid #bfbbb7;
    
    
}

footer{
    margin: 0 auto;
    position: absolute; 
    transform: translate(800px);

}

.footer-li-logo {
    width: 230px; 
    height: 70px;
    display: flex;
    justify-content: center; 
    align-items: center; 
    border-top: solid 1px #f3f1e9;
    border-bottom:  solid 1px #f3f1e9;
}

.sandwich-moulin {
    width: 110px; 
    height: 110px; 
    background-image: url(../IMG/cake/sandwich-moulin.png);
    
    background-repeat: no-repeat;
    font-feature-settings: cover;
    position: absolute;
    transform: translate(660px,-30px)
    
}

